Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libxml-compile-soap-perl on Debian Unstable (Sid)


Install libxml-compile-soap-perl

Installing libxml-compile-soap-perl package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libxml-compile-soap-perl

libxml-compile-soap-perl package information

distro Debian Unstable (Sid)
section Non-Free
name libxml-compile-soap-perl
version 3.18-1
description Perl module to handle SOAP 1.1 messaging (client and server)
subsection perl
website metacpan.org / release / XML-Compile-SOAP
maintainer Debian Perl Group

Uninstall libxml-compile-soap-perl

To remove just libxml-compile-soap-perl package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libxml-compile-soap-perl

Uninstall libxml-compile-soap-perl and it’s dependent packages

To remove the libxml-compile-soap-perl package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libxml-compile-soap-perl

Purging libxml-compile-soap-perl

If you also want to delete configuration and/or data files of libxml-compile-soap-perl from Debian Sid then this will work:

sudo apt-get purge libxml-compile-soap-perl

To delete configuration and/or data files of libxml-compile-soap-perl and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libxml-compile-soap-perl

 

Comments

comments